{
  "row_id": 1,
  "query": "TRENDS Clothing Shop Kuniyamuthur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba85bd43d509bc9:0xceede0b7ed93971c",
      "address": "New No -310, 1B, Palakkad - Coimbatore Rd, Kuniyamuthur, Tamil Nadu 641008",
      "rating": 3.8,
      "reviews_count": 470,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-palakkad-main-road-kuniyamuthur",
      "phone": "04222252251",
      "thumbnail": null,
      "latitude": 10.9536261,
      "longitude": 76.9533948,
      "link": "https://www.google.com/maps/place/TRENDS/@10.9536066,76.9534189,12z/data=!4m6!3m5!1s0x3ba85bd43d509bc9:0xceede0b7ed93971c!8m2!3d10.9536261!4d76.9533948!16s%2Fg%2F11ns01dcr_?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}